## libnet-xrc-perl 0.02~01

=== debian/changelog ===
libnet-xrc-perl (0.02~01-1) unstable; urgency=low

  * New upstream (development) release

 -- Ivan Kohler <ivan-debian@420.am>  Mon, 13 Aug 2012 16:46:40 -0700

libnet-xrc-perl (0.01-1) unstable; urgency=low

  * Initial Release.

 -- Ivan Kohler <ivan-debian@420.am>  Mon, 13 Aug 2012 16:36:36 -0700
