## libnet-xrc-perl 0.02

=== debian/changelog ===
libnet-xrc-perl (0.02-1) unstable; urgency=low

  * New upstream release.

 -- Ivan Kohler <ivan-debian@420.am>  Mon, 11 Feb 2013 14:13:51 -0800
