=== debian/control ===
Source: libnet-xrc-perl
Section: perl
Priority: optional
Maintainer: Ivan Kohler <ivan-debian@420.am>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Net-XRC/

Package: libnet-xrc-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl extension for Everyone.net XRC Remote API
 Net::XRC implements a client interface to Everyone.net's XRC Remote API,
 enabling a perl application to talk to Everyone.net's XRC server. This
 documentation assumes that you are familiar with the XRC documentation
 available from Everyone.net (XRC-1.0.5.html or later).
 .
 A new Net::XRC object must be created with the new method. Once this has been
 done, all XRC commands are accessed via method calls on the object.
 .
 This description was automagically extracted from the module by dh-make-perl.
