=== debian/watch ===
version=3
http://search.cpan.org/dist/Net-XRC/   .*/Net-XRC-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
